body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background: url(../images/cover.jpg) no-repeat center center fixed;
    background-size: cover;
}

.header-app {
    max-height: 120px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: linear-gradient(to right top, #0c0c0d, #17191a, #202425, #2c302d, #3a3b36);
}

.header-app img {
    width: 10%;
}
.header-app h1 {
    color: #fff;
    margin-left: 20px;
}

.box-container {
    width: 300px;
    height: 300px;
    display: flex;
    flex-wrap: wrap;
    border-radius: 8px;
}

.box {
    width: 148px;
    height: 150px;
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items:center;
    font-size: 1.5rem;
}
p {
    margin-top: 15px;
    color: white;
}
.weather-icon {
    width: 100%;
    display: flex;
    justify-content:center;
    flex-direction: column;
    align-items:center;
}
.weather-icon img {
    width: 25%;
}

#city {
    background: rgba(39, 187, 245, 0.26);
}

#temp {
    background: rgba(28, 151, 199, 0.26);
}

#humidity {
    background: rgba(26, 119, 156, 0.26);
}

#wind {
    background: rgba(19, 74, 96, 0.26);
}

.inline {
    display: inline;
    font-size: 1.2rem;
}

.infos {
    text-align: center;
    width: 300px;
}

#tempress, #tempmin, #tempmax {
    font-size: 1.1rem;
}